MONGOC_FIND_AND_MODIFY_OPTS_NEW(3)

NAME
mongoc_find_and_modify_opts_new() - None

SYNOPSIS

mongoc_find_and_modify_opts_t *
mongoc_find_and_modify_opts_new (void);

NOTE
    New in mongoc 1.3.0

RETURNS

Creates a newly allocated find and modify builder structure that is used to create a findAndModify command. This should be freed with mongoc_find_and_modify_opts_destroy(3) when no longer in use.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.